version: '3.8'
services:
  api:
    build: .
    image: juri-popular
    restart: always
    ports:
      - 3000:3000
    depends_on:
      - postgres
  postgres:
    image: postgres:10.3
    restart: always
    environment:
      - POSTGRES_USER=voto
      - POSTGRES_PASSWORD=popular
    ports:
      - '5432:5432'

